
Application: gvSIG desktop - gvSIG bugs #3224
Error al rasterizar capa de puntos. No encuentra el fichero que está creando.
02/25/2015 02:01 PM - Álvaro Anguix

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Geoprocess
Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al utilizar el geoproceso de "rasterizar" para una capa de puntos, da error e indica que no encuentra la imagen que está creando.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3225: Error en el geopro... Invalid 02/25/2015

History
#1 - 02/25/2015 02:03 PM - Álvaro Anguix
- File gvSIG.log added

#2 - 02/25/2015 05:33 PM - Álvaro Anguix
- Related to gvSIG bugs #3225: Error en el geoproceso "Rasterizar capa vectorial" added

#3 - 02/26/2015 04:38 PM - Francisco Díaz Carsí
- Status changed from New to Invalid

No he podido reproducir el error, tal vez haya sido un problema con el extend seleccionado.

#4 - 02/26/2015 05:09 PM - Álvaro Anguix
- Status changed from Invalid to New

Lo reabro, porque en principio el extend está bien y el error se produce. Pero ponte con otro y ya revisamos más adelante que puede estar pasando.

#5 - 02/27/2015 11:16 AM - Álvaro Anguix
- Status changed from New to Invalid

Lo paso a invalid...increíble, pero ya no me suceed.

#6 - 02/27/2015 11:44 AM - Gabriel Carrión
Esa es la fortaleza de la 2.1, los bugs se autocorrigen :-)

#7 - 03/02/2015 11:28 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)

Files
gvSIG.log 357 KB 02/25/2015 Álvaro Anguix
